* { margin: 0pt; padding: 0pt; }
html { background-color: rgb(255, 255, 255);}
body { color: rgb(37, 34, 29); font-size: .85em; font-family: 'Lucida Grande',"Trebuchet MS",Helvetica,Geneva,Lucida,Arial,sans-serif; line-height: 1.5em; font-weight: 300; }
p { line-height: 1.45em; padding-left: 1em; padding-top: 1em; }
img { margin: 0.5em auto; display: block; clear: both; }
ul, ol, dl { margin: 1em; list-style-type: circle; }
ol { list-style-type: decimal; }
li { margin-left: 1.2em; }
dt { font-weight: 600; padding-top: 1em; }
dd { margin-left: 2em; }
h1 { font-size: 1.6em; }
h2 { font-size: 1.4em; }
h3 { font-size: 1.1em; }
h4 { font-size: 1em; }
h5 { font-size: 1em; }
h6 { font-size: 1em; }
h1 {display:none;}
h2, h3, h4, h5, h6 { border-bottom: 1px solid #efefef; margin-bottom: 0.5em; line-height: 1.7; color: rgb(80, 80, 80);}
h2 a { font-size: 2em; font-weight: normal;color: rgb(80, 80, 80); }
h2 { margin:0;padding: 2em 0em 0.1em; border-bottom:1px solid rgb(226, 225, 222);}
h4 { padding: 0.5em 0em 0.1em 0.5em; }
h3 { padding: 1.3em 0em 0.1em; }
hr { border: 0pt none ; margin: 1.3em 1em 1em; color: #efefef; background-color: #efefef; height: 1px; }
del { color: rgb(207, 15, 15); }
ins { color: rgb(102, 204, 51); }
abbr { border-bottom: 1px dotted #ccc; cursor: help; }
table { margin: 1em; border-collapse: collapse; border-spacing: 0px; width:99%;}
td { border: 1px solid #efefef; padding: 0.1em 0.1em 0.1em 0.5em; }
pre { margin: 1em 0em 0em 1em; padding: 0.3em 0.7em; overflow-x:auto; }
pre, code { color:#666; }
.revision { font-size: 1.1em; }
code { font-size: 1.15em; }
.pre { font-family: monospace; }
a { text-decoration: none; }
a:hover {  }
a:hover {  }
fieldset { border: medium none ; }
legend { padding: 1.3em 0em 0.1em; font-size: 1.4em; }
input[type=text] { border: 1px solid rgb(51, 51, 51); margin: 1em; padding: 0.5em; }
textarea { border: 1px solid rgb(51, 51, 51); margin: 1em; padding: 1em; width: 98%; height: 35em; }
button { border: 1px solid rgb(51, 51, 51); padding: 0.5em; margin-left: 1em; cursor: pointer; }
textarea, input[type=text] { background:#FFFFFF url(fieldbg.gif) repeat-x scroll center top; border-color:#7C7C7C #C3C3C3 #DDDDDD; border-style:solid; border-width:1px; padding:.4em; color:#333333; }
blockquote { margin: 1em 2em 2em 1em; border-left: 1px solid #ddd;}
object {margin: 0.5em auto; display: block; clear: both;}

label { clear:right; display:block; }

#container { width: 90%; margin:0 auto; }
#content {padding-bottom:5em;background: transparent url('flower.png') no-repeat scroll bottom;}
#sidebar { margin: 0 auto; margin-top:0em;margin-left:5em;margin-bottom:5em; }
#navigation h2 {border-bottom:1px solid #efefef; font-style:italic;}
.block {float: left; display:block; width:60%;}
dt {margin-top:0;padding:0;}
.footnotes ol { margin: 0em 0em 0em 1.2em; }
.clear{ clear:both; height:1px; font-size:1px; line-height:1px; }

#footer p { margin: 0pt; padding: 0pt; }
#footer { width: 45%; float: left; }
li p { padding: 0em; }
#skiplinks { list-style-type: none; position: absolute; top: 0pt; }
.skip { z-index: 1000; position: absolute; top: 0pt; left: -1000px; }
.skip:focus, .skip:active { position: absolute; top: 1em; left: 1em; }
.clear { clear: both; }
a:focus, a:hover {color:#000000;}
a{color:#000099;}

p, li, a {font-family:Helvetica,Arial,sans-serif;}

blockquote[cite]:after {text-align:right;content: "– " attr(cite);display: block;margin: 1em 0 0;padding: .5em 0 0;font-style:italic;}
#alt blockquote {border:none;}
#alt {color:#666666;font-family:"Warnock Pro","Goudy Old Style","Palatino","Book Antiqua",Georgia,serif;font-style:italic;font-weight:normal;padding-bottom:.5em;background: white url('flower.png') no-repeat scroll bottom;padding-top:2em;}
ul ul {margin:.3em;}
label {}
legend {display:none;}
strong {font-weight:600;}
			.good {
				background:#008000;
				color:#fff;
				font-weight:bold;
				padding:1em;
				text-align:center;
			}
			.error {
				background:#cc0000;
				color:#fff;
				font-weight:bold;
				padding:1em;
				text-align:center;
			}


